RSS   Podatności dla 'Softaculous'   RSS

2021-03-18
 
CVE-2020-26886

CWE-665
 

 
Softaculous before 5.5.7 is affected by a code execution vulnerability because of External Initialization of Trusted Variables or Data Stores. This leads to privilege escalation on the local host.

 

 >>> Vendor: Softaculous 3 Produkty
Webuzo
Whmcs reseller module
Softaculous


Copyright 2021, cxsecurity.com

 

Back to Top